package com.manage.bean;

public class QRcode {
     int loginTypeBitValue;
    private int type;
    private String projectUid;
    private String applicationId;

    public int getLoginTypeBitValue() {
        return loginTypeBitValue;
    }

    public void setLoginTypeBitValue(int loginTypeBitValue) {
        this.loginTypeBitValue = loginTypeBitValue;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getProjectUid() {
        return projectUid;
    }

    public void setProjectUid(String projectUid) {
        this.projectUid = projectUid;
    }

    public String getApplicationId() {
        return applicationId;
    }

    public void setApplicationId(String applicationId) {
        this.applicationId = applicationId;
    }
}
